/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
/* Add your Desktop Styles here */

}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
/* Add your Mobile Styles here */

}
 @-webkit-keyframes pulse {
0% {
transform:scale(.9);
}
70% {
transform:scale(1);
}
100% {
transform:scale(.9);
}
}
#menu-item-802 {
	border: none !important;
}
#menu-item-802 a {
	background: #91c23d !important;
	height: auto;
	line-height: 40px;
	display: inline-block;
	margin-top: 37px;
	color: #fff !important;
	margin-right: 10px;
	animation: pulse 1.5s infinite
}
#menu-item-803 {
	border: none !important;
}
#menu-item-803 a {
	background: #3cb5e7 !important;
	height: auto;
	line-height: 40px;
	display: inline-block;
	margin-top: 37px;
	color: #fff !important;
	animation: pulse 1.5s infinite
}
#menu-item-802 .avia-menu-fx, #menu-item-803 .avia-menu-fx {
	display: none;
}
.page-id-784 .sidebar {
	display: none !important;
}
.page-id-784 .template-page {
	width: 100% !important;
	border: none;
}
.thankyou_heading {
	font-size: 22px;
	font-weight: bold;
	color: #2494c4;
	margin-top: 15px;
}
.thankyou_btn a, .thankyou_btn a:hover {
	background: #91c23d;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 25px;
	margin-top: 25px;
}
.page-top-button {
	text-align: center;
}
.page-top-button ul {
	margin: 0;
	padding: 0;
}
.page-top-button ul li {
	display: inline-block;
	margin: 0 10px;
}
.page-top-button ul li a {
	color: #fff !important;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	padding: 0 13px;
	text-decoration: none;
	animation: pulse 1.5s infinite;
}
.page-top-button ul li a:hover {
	color: #fff !important;
}
.page-top-button ul li:first-child a {
	background: #91c23d !important;
}
.page-top-button ul li:last-child a {
	background: #3cb5e7 !important;
}
.home .container_wrap_first {
	display: none;
}
.page .page-top-button {
	display: none;
}
.contact-page-form #gform_fields_1 li {
	display: inline-block;
}
.contact-page-form #field_1_5 {
	width: 45%;
	float: left;
	padding-bottom: 0;
}
.contact-page-form #field_1_2 {
	float: left;
	width: 45%;
	margin-top: 0;
	padding-bottom: 0;
}
.contact-page-form #field_1_4 {
	float: left;
	width: 45%;
	margin: 0;
}
.contact-page-form #field_1_3 {
	width: 55%;
	margin-bottom: 0;
}
.footer-link ul.half-li ul {
	padding-left: 20px !important;
}
.contact-page-form #field_1_3 textarea {
	height: 192px;
	margin: 0;
}
.footer-link ul.half-li {
	width: 50% !important;
	float: left !important;
}
.gform_body ul li input, .gform_body ul li textarea {
	font-family: 'open sans' !important;
	font-size: 13px !important;
}
.gform_widget .gform_body ul li textarea {
	height: 100px !important;
}
#gform_widget-2, #gform_wrapper_2 {
	margin-bottom: 0 !important;
}
#footer {
	padding: 0 0 10px;
}
#footer .flex_column, #footer .widget {
	margin-bottom: 0 !important;
}
.footer-payments {
	margin-top: 20px;
}
.mobile-bottom-btn {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	z-index: 9999 !important;
}
.mobile-bottom-btn a, .mobile-bottom-btn a:hover {
	background: #91c23d;
	width: 49%;
	display: inline-block;
	color: #fff;
	font-weight: bold;
	padding: 12px 0;
	text-decoration: none;
	text-transform: uppercase;
}
.mobile-bottom-btn a.mobile-bottom-pay-btn, .mobile-bottom-btn a.mobile-bottom-pay-btn:hover {
	background: #3cb5e7;
}
.mobile-bottom-btn a.mobile-bottom-call-btn, .mobile-bottom-btn a.mobile-bottom-call-btn:hover {
	background: #fff !important;
	border-radius: 50% !important;
	width: 49px !important;
	height: 49px;
	padding: 7px !important;
	margin: 0 !important;
	position: absolute;
	z-index: 9999;
	bottom: 0px;
	left: 50%;
	right: 0;
	transform: translate(-50%, 0);
	border: 5px solid #222;
	padding: 8px !important;
}
.error404 .template-page {
	width: 100% !important;
	border: none !important;
}
.home .slide-entry-title.entry-title {
	display: none;
}
.home-page-service-heading {
	color: #000;
	font-family: 'droid serif';
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.home-page-service-btn a, .home-page-service-btn a:hover {
	background: #91c23d;
	color: #fff;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 15px;
	text-decoration: none;
}

@media only screen and (max-width : 320px) {
#footer {
	z-index: 9;
}
#socket {
	margin-bottom: 50px;
}
.mobile-bottom-btn {
	display: block;
}
.home .container_wrap_first {
	display: block;
}
.container_wrap_first .template-page {
	padding: 10px 0;
}
.page-top-button ul li {
	margin: 0 5px;
}
.page-top-button ul li a, .page-top-button ul li a:hover {
	font-size: 14px;
	padding: 0 10px;
}
.page .page-top-button {
	display: block;
}
.home .page-top-button {
	position: static !important;
}
.page #wrap_all {
	background-color: #fff !important;
}
.page .alternate_color {
	margin-top: 65px;
}
.page .page-top-button {
	position: absolute;
	width: 100%;
	left: 0;
	top: -123px;
}
.page-id-530 .page-top-button {
	top: -155px;
}
.page-template .alternate_color {
	margin-top: 10px;
}
.page-template .page-top-button {
	position: static;
	margin-top: 8px;
}
.footer-link ul.half-li {
	width: 100% !important;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
#footer {
	z-index: 9;
}
#socket {
	margin-bottom: 50px;
}
.mobile-bottom-btn {
	display: block;
}
.home .container_wrap_first {
	display: block;
}
.container_wrap_first .template-page {
	padding: 10px 0;
}
.page-top-button ul li {
	margin: 0 5px;
}
.page .page-top-button {
	display: block;
}
.home .page-top-button {
	position: static !important;
}
.page #wrap_all {
	background-color: #fff !important;
}
.page .alternate_color {
	margin-top: 65px;
}
.page .page-top-button {
	position: absolute;
	width: 100%;
	left: 0;
	top: -123px;
}
.page-id-530 .page-top-button {
	top: -155px;
}
.page-template .alternate_color {
	margin-top: 10px;
}
.page-template .page-top-button {
	position: static;
	margin-top: 8px;
}
.footer-link ul.half-li {
	width: 100% !important;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.home .container_wrap_first {
	display: block;
}
.container_wrap_first .template-page {
	padding: 10px 0;
}
.page .page-top-button {
	display: block;
}
.home .page-top-button {
	position: static !important;
}
.page #wrap_all {
	background-color: #fff !important;
}
.page .alternate_color {
	margin-top: 65px;
}
.page .page-top-button {
	position: absolute;
	width: 100%;
	left: 0;
	top: -123px;
}
.page-id-530 .page-top-button {
	top: -155px;
}
.page-template .alternate_color {
	margin-top: 10px;
}
.page-template .page-top-button {
	position: static;
	margin-top: 8px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.home .container_wrap_first {
	display: block;
}
.container_wrap_first .template-page {
	padding: 10px 0;
}
.page .page-top-button {
	display: block;
}
.home .page-top-button {
	position: static !important;
}
.page #wrap_all {
	background-color: #fff !important;
}
.page .alternate_color {
	margin-top: 65px;
}
.page .page-top-button {
	position: absolute;
	width: 662px;
	left: 0;
	top: -123px;
}
.page-id-530 .page-top-button {
	top: -155px;
}
.page-template .alternate_color {
	margin-top: 10px;
}
.page-template .page-top-button {
	position: static;
	margin-top: 8px;
	width: 100%;
}
.footer-link ul.half-li {
	width: 100% !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.footer-link ul.half-li li a {
	font-size: 13px;
}
}
